<!DOCTYPE html>
<html>
	<head>
		<meta charset=utf-8>
		<title>Call Observer</title>
		{% load static %}
		<meta name='viewport' content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0' />
		<link href='http://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900' rel='stylesheet'>
		<link rel="stylesheet" href="{% static 'mainApp/css/main.css' %}">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
		<script src="{% static 'mainApp/js/jquery-3.3.1.min.js' %}"></script>
		<script src="{% static 'mainApp/js/jquery.qrcode.min.js' %}"></script>
	</head>
<body>
	<script>
		function modalMessage(text) {
			if (text) {
				$(".modal-message").css("display", "block");
				$(".modal-message .message-box").html(text);
			} else {
				$(".modal-message").css("display", "none");
			}			
		}
	</script>
	<div class="single-page-form">
		<h2 class="noselect">Call Observer</h2>
		<div class="modal-message" style="display: none;"><div class="message-box"></div></div>
		{% block content %}
		{% endblock %}
	</div>
</body>
</html>